<?xml version="1.0" encoding="utf-8"?>
<PackageManifest Version="2.0.0" xmlns="http://schemas.microsoft.com/developer/vsx-schema/2011" xmlns:d="http://schemas.microsoft.com/developer/vsx-schema-design/2011">
  <Metadata>
    <Identity Language="en-US" Id="vscode-drawio" Version="1.2.0" Publisher="hediet"/>
    <DisplayName>Draw.io Integration</DisplayName>
    <Description xml:space="preserve">This unofficial extension integrates Draw.io into VS Code.</Description>
    <Tags>drawio,diagram,diagrams.net,visio,architecture,uml,code link,keybindings,Draw.io,__ext_drawio,__ext_dio,__ext_diosvg,__ext_drawiosvg,__ext_drawiopng,__ext_diopng</Tags>
    <Categories>Visualization</Categories>
    <GalleryFlags>Public</GalleryFlags>
    <Badges></Badges>
    <Properties>
      <Property Id="Microsoft.VisualStudio.Code.Engine" Value="^1.46.0" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionDependencies" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionPack" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.LocalizedLanguages" Value="" />
      
        <Property Id="Microsoft.VisualStudio.Services.Links.Source" Value="https://github.com/hediet/vscode-drawio.git" />
        <Property Id="Microsoft.VisualStudio.Services.Links.Getstarted" Value="https://github.com/hediet/vscode-drawio.git" />
        
          <Property Id="Microsoft.VisualStudio.Services.Links.GitHub" Value="https://github.com/hediet/vscode-drawio.git" />
        
      
      
      
      
      
      <Property Id="Microsoft.VisualStudio.Services.GitHubFlavoredMarkdown" Value="true" />
      
      
    </Properties>
    
    <Icon>extension/docs/logo.drawio.png</Icon>
  </Metadata>
  <Installation>
    <InstallationTarget Id="Microsoft.VisualStudio.Code"/>
  </Installation>
  <Dependencies/>
  <Assets>
    <Asset Type="Microsoft.VisualStudio.Code.Manifest" Path="extension/package.json" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Details" Path="extension/README.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.Changelog" Path="extension/CHANGELOG.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Icons.Default" Path="extension/docs/logo.drawio.png" Addressable="true" />
  </Assets>
</PackageManifest>
